html{
    height: 100%;
    font-family: 'Rubik', sans-serif;
}

body{
    height: 100%;
    direction: rtl;
    font-family: 'Rubik', sans-serif !important;
}

.navbar{
    height: 10% !important;
    box-shadow: 1px 1px 15px 0.5px #99999f;
    background-color: #2d308e24 !important;
}

.nav-img{
    width: 20%;
    margin-right: 40%;
    padding: 1%;
    margin-top: 1%;
}

.main-container{
    margin-top: 2% !important;
}

.main-btn-div{
    padding: 1% !important;
    text-align: center !important;
}

.main-btn{
    width: 100% !important;
}

.main-btn-img{
    width: 128px;
}

.main-row{
    border: 2px solid #a4a2a2;
    border-radius: 15px;
    background-color: #7b7c9d30;
    box-shadow: 2px 2px 10px #767879;
}

.navbar-container{
    margin-top: 1%;
    border: 1px solid #96969d;
    border-radius: 15px;
    background-color: #e1e1ef;
    color: #090808;
    box-shadow: 0px 3px 5px 0px #9b9898;
}

.navbar-img{
    width: 72px;
    cursor: pointer;
}

.navbar-user-col{
    margin: auto;
}

.company-div-info{
    border: 2px solid #13abc4;
    border-radius: 15px;
    background-color: #e1e1ef;
}

.rtl-form{
    text-align: right;
}

#show-logo{
    width: 75%;
}

.login-div{
    height: 500px;
    width: 50%;
    border: 2px solid #a3a3c0;
    border-radius: 63px;
    box-shadow: 2px 2px 10px;
    margin: 0 auto;
    margin-top: 15%;
    padding: 3%;
    background-color: #a3a3c0;
}

#login-img{
    width: 25%;
    margin-top: -20%;
    border: 2px solid #9393b5;
    background-color: #f5f6f7;
    box-shadow: 1px 4px 2px 2px;
    border-radius: 19%;
    padding: 3%;
}

.navbar-user-col{
    direction: ltr;
    color: #9e1414;
    font-size: 1.5vw;
}

.debt-title-name{
    border: 2px solid #e1e1ef;
    border-radius: 15px;
    padding: 1%;
    font-weight: 900;
}

.debt-info-green{
    border: 2px solid #28a745;
    border-radius: 15px;
    margin-top: 5px;
    padding: 1%;
    background-color: #f6fff6;
}

.debt-info-yellow{
    border: 2px solid #ec8209;
    border-radius: 15px;
    margin-top: 5px;
    padding: 1%;
    background-color: #fffaf6;
}

.debt-info-red{
    border: 2px solid #a72828;
    border-radius: 15px;
    margin-top: 5px;
    padding: 1%;
    background-color: #fff6f6;
}

.debt-income-inputs{
    border: 2px solid #28a745;
    border-radius: 15px;
    padding: 2%;
    margin-top: 5px;
}

.debt-outcome-inputs{
    border: 2px solid #a72828;
    border-radius: 15px;
    padding: 2%;
    margin-top: 5px;
}